HINO Bugs - Bug #2714

pembuatan fungsi untuk generate personal working schedule cross WS / multi WS dalam 1 tahun

04/25/2024 03:10 PM - Muhammad Bintar

Status: Revise Start date: 04/25/2024
Priority: High Due date: 05/06/2024
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

dear tim developer mohon supportnya untuk pembuatan fungsi generate PWS dimana dalam 1 tahun terdapat cross WS / multi WS

lebih dari 1.
remote.minovais.com:31120

database
remote.minovais.com, 1458

History

#1 - 04/29/2024 03:30 PM - Kezia Pawitra Yulianti
- Due date changed from 04/30/2024 to 05/06/2024
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 09/02/2024 02:36 PM - M Azid Wahyudi
- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , ini redmine jadinya gimana ya kan hino udah ga memperpanjang

makasih

03/26/2025
